Bug 542472 - multiple pop-up notifications for restart required appear after kpackagekit updates
multiple pop-up notifications for restart required appear after kpackagekit u...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
12
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-29 16:28 EST by Kyle Pablo
Modified: 2010-02-24 10:17 EST (History)
8 users (show)

See Also:
Fixed In Version: 0.5.4-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 10:17:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Snapshot of multiple notifications (728.46 KB, image/png)
2009-11-29 16:28 EST, Kyle Pablo
no flags Details

  None (edit)
Description Kyle Pablo 2009-11-29 16:28:56 EST
Created attachment 374638 [details]
Snapshot of multiple notifications

Description of problem:
After applying updates via kpackagekit, multiple pop-ups/notifications appear prompting user to restart computer.

Version-Release number of selected component (if applicable):
kpackagekit-0.5.1.1-1.fc12.x86_64


How reproducible:
Everytime

Steps to Reproduce:
1. Launch kpackagekit
2. Select updates
3.
  
Actual results:
mutliple pop-up notification

Expected results:
one pop-up notification

Additional info:
Comment 1 Steven M. Parrish 2009-12-14 17:02:54 EST
This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Rex Dieter 2010-02-24 10:17:05 EST
This should be fixed as of,
kpackagekit-0.5.4-2.fc12

Please re-open if you still experience this after upgrading to this fixed version.

Note You need to log in before you can comment on or make changes to this bug.